<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="ChemJudgeHelper.queryRound" desc="查询圆整位数">
		<![CDATA[
SELECT T.CHEM_NAME, NVL(T.ROUNDING_DIGITS, 6) ROUNDING_DIGITS
  FROM COM_BASE_CHEM T
 WHERE T.VALIDFLAG = '1'
 ORDER BY T.CHEM_SEQ
		]]>
	</query>
	
	<query id="ChemJudgeHelper.getBiasChem" desc="获取工艺评审偏差成分">
		<![CDATA[
SELECT T.*, A.STD_NAME
  FROM CRAFT_ORD_DESIGN_STD_BIAS_C T, COM_MSC_STD_CHEM_BIAS A
 WHERE T.DESGIN_KEY = {0}
   AND T.SPECL_FL IN ('0', '1')
   AND A.CIC = T.CIC
		]]>
	</query>
</queryMap>